@media only screen and (max-width: 890px) {


#charts-section #other-list .left {
    width: 100%;
}

#charts-section #other-list .left a.link-m {
    float: right;
}

#charts-section {
    padding: 30px 0;
}

#charts-section .left img {
    width: 30%;margin-left: 10px;
}

#charts-section #other-list .right {
    width: 100%;
}



.content-presentation {
    width: 100%;
    padding-right: 0;
    padding-bottom: 50px;
}

.content-presentation .logo-app img {
    max-width: 185px;
}

.content-media {
    width: 100%;
    padding-left: 0;
}

.app-media {
    max-width: 80%;
}

.content-media img {
    margin: 0 auto;
    display: block;
}

.grey-background .content-media {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 50px;
}

.grey-background .content-presentation {
    padding-left: 0;
    padding-right: 0px;
}


#slider-shows li {
    padding: 20px;
}

#slider-channels li {
    padding: 20px;
    margin: 2px;

}
#slider-channels {
    padding: 20px;
}

#slider-channels .owl-prev,  #slider-shows .owl-prev {
    left: -6px;
}

#slider-channels .owl-next, #slider-shows .owl-next {
    right: -6px;
}

#slider-channels .item {
    padding: 0 5px;
}


#gallery-post .owl-prev {
    left: 10px;
    top: 45%;
    font-size: 30px!important;
}


#gallery-post .owl-next {
    right: 10px;
    top: 45%;
    font-size: 30px!important;
}

.menu-cats.menu-channel {
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
}

.menu-cats.menu-channel .right-menu {
    position: relative;
}

.menu-menu-channel-container, .right-menu {
    display: inline-block;
}

 #header-channel .logo-channel img {
    max-width: 150px;
}

 #header-channel {
    padding: 39px 0;
}

#header-channel a.nav-channel {
    display: none;
}

.archive .programs-list li {
    width: 49%;
}

ul.language-links {
    display:none;
}

.site-mobile-menu ul.language-links {
    display:block;
}


.menu-cats ul {
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
}

.menu-cats ul li a {
    font-size:15px;
}


.notmobile {
    display: none;
}

.title-section {
    font-size: 20px;
}

h2 {
    font-size: 26px;
    padding-bottom: 20px;
}

body {
    padding-top: 64px;
}




header .logo-global, .home header .logo-global {
    display: none;
}
.tp_subscribe {
    display: none;
}


 

html.menu-open body {
    overflow: hidden!important;
}

section {
    padding: 20px 0;
}

header, .home header {

transform: translateX(0) translateY(0) translateZ(0);

    height: 64px;
    text-align: center;
    position: fixed;
    top: 0;
    left: 0;
    width:100%;
}
header #nav-site {
    height: 100%;
    top: 0;
    position: fixed;
    left: 0;
    right: 0;
    z-index: 9;
    transition: all .15s ease;
}
#nav-site .logo-mini {
    opacity: 1;

}
html.menu-open .icon-search {
    display: none;
}

header #top {
    display: none;
}

header #nav-site ul.menu {
    display: none;
}

.title-section span {
    font-size: 24px;

}

#news-list li .share {
    padding: 0;
    float: right;
}


/*
// TOP NEWS
*/

.programs-list li .col-title h3 {
    font-size: 17px;
}

.cat-p.sub, .programs-list .cat-p, .cat-p.sing-c, #other-list li .cat-p.sub, #other-list li .cat-p {
    font-size: 11px;
}


/*
// SLIDER
*/

#home-top .owl-controls .owl-buttons div {
    font-size: 30px;    padding: 0;
}

#home-top .owl-buttons {
    opacity: 1;
}

.cat-mini, .cat-sub {
    font-size: 11px;
}

#home-top .item .content-slider {
    bottom: 20px;
    padding: 0 45px;
}

#home-top .owl-pagination {
    bottom: 8px;
}

.owl-theme .owl-controls .owl-page span {
    width: 9px!important;
    height: 9px!important;
     border-width:1px!important;
}

#home-top .item .content-slider h3 {
    font-size: 20px;
    padding-top: 8px;
 
}
#home-top .item .content-slider .col-title {
    width: 100%;
}

#home-top .item .image-slider {
    height: 35vh;
}

#slider-top #wrapper {
    padding: 0;
}

#slider-top {
    height: 35vh;
    overflow: hidden;
}

#sync1 {
    width: 100%;
    display: block;
}

#sync2 {
    width: 100%;
    display: block;
    margin-left: 0;
    margin-top: 0;
}

#sync2.owl-carousel .owl-item {
    width: 25%!important;
    display: inline-block;
}

.tabs-links {
    padding-bottom: 20px;
    padding-top: 0;
}

.tabs-links a {
    font-size: 16px;
    padding-right: 20px;
}

#news-list li .blog-info {
    width: 100%;
    display: block;
    padding-right: 0;
    padding-bottom: 20px;
    min-height: 50px;
    text-align: left;
}



#wrapper {
    padding: 0 15px;
}

.cat-p {
    text-align: left;
    float:left;
    font-size:15px;
}

.cat-p.sub {
    float: none;
}

/*
// NEWS LIST
*/

#news-list li .share ul li a {
   
    padding: 0;
    width: 30px;
    height: 30px;
    line-height: 32px;
 
}

#news-list li .share ul li {
    display: inline-block;
    padding: 0 3px;
}

#news-list li.mini:nth-child(3n) .col-title h3, #other-list .col-title h3 {
    font-size: 22px;
}

#news-list li a.link-post {
    width: calc(100% - 0px);
    display: block;
}
#news-list li .col-img {
    width: calc(45% - 10px);
vertical-align: top;
}

#news-list li .col-title {
    padding: 0 0 0 12px;
width: calc(55% - 0px);
}

#news-list li .col-title h3 {
    font-size: 18px;
}

#news-list li .col-title .date-post, #other-list li .col-title .date-post {
    font-size: 11px;
}

#news-list li .col-title .date-post i.marg {
    display: block;
    height: 0px;
    opacity: 0;
}

#news-list li.mini:nth-child(3n) .col-title .date-post i.marg {
    display: inline-block;
    height: auto;
    opacity: 1;
}


#news-list li.top-news .col-title h3 {
    font-size: 16px;
}

#news-list li.top-news .col-title {
    padding: 15px;
}

#news-list li {
    position: relative;
}

#news-list li.top-news .col-title p {
    display: none;
}


#news-list .list-videos li.mini:nth-child(even), #news-list .list-videos li.mini:nth-child(odd) {
    padding-left: 0;
    padding-right:0;
}

#news-list .list-videos li.mini {
    width: 100%;
    display:block;
    margin-bottom: 15px;
}

#news-list .list-videos li.mini .col-title {
    padding: 15px;
}

#news-list .list-videos li.mini .col-title h3 {
    color: #fff;
    font-size: 16px;
}

#news-list .list-videos li .col-img:before {
    font-size: 30px!important;
    top: 35%;
}

#news-list li.top-news {
    margin: 0 -15px;
    margin-bottom: 15px;
}

#load-more {
    background-size: 30px;
}


/*
// OTHER LIST
*/

#other-list li .col-title .date-post {
    padding-left: 0;
    display: block;
    padding-top: 14px;
    margin-bottom: 0;
}


.programs-list ul {
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
}

.programs-list li {
    width: 55%;
    white-space: normal;
    padding: 5px 10px;
}


.programs-list li .date-post {
    font-size: 13px;
}

.programs-list li .date-post span {
    font-size: 20px;
}



.programs-list li .col-title p {
    font-size: 12px;
}

/*
// POST
*/

#post-content .head-post h1 {
    font-size: 26px;
}


#post-content .head-post .post-date {
    font-size: 13px;
}

#post-content .article-content iframe {
    width: 100%!important;
}

.share ul li a, .follow-site ul li a {
    font-size: 20px;
}


.right-videos {
    width: 100%;
    display: table;
}

#videos-section .owl-next {
    right: -8px;
}

#videos-section .owl-prev {
    left: -8px;
}

li.video-li {
    width: calc(100% - 0px);
}

#videos-section {
    padding-bottom: 40px;
}

#videos-section .title-section {
    margin-bottom: 80px;
}
a.link-m {
    top: inherit;
    bottom: -45px;
    left: 0;
}

#news-list li.video-li .col-title h3 {
    font-size: 18px;
}

#news-list .right-videos li.video-li .col-title h3 {
    font-size: 14px;
}

.right-videos li.video-li {
    width: calc(50% - 0px);
    padding-left: 5px;
}

.right-videos li.video-li:first-child {
    padding-left: 0;
    padding-right: 5px;
}

#news-list li.video-li .col-title {
    padding: 15px 0;
    position: relative;
    color: #000;
}

#news-list li.video-li .icon-play {
    font-size: 35px;
}

#news-list .right-videos li.video-li .icon-play {
    font-size: 24px;
}


#post-content .img-post {
    margin: 0 -15px;
}

.breadcrumb ul li a {
    font-size: 11px;
}

.breadcrumb li.current a {
    padding: 4px 7px;
}

.breadcrumb ul li {
    padding: 0 4px;
}


.page .programs-list li {
    display: inline-block;
    vertical-align: top;
    padding: 6px 0;
    width: 100%;
    box-sizing: border-box;
}

.page .programs-list li a {
    padding: 0;
}

footer {
    text-align: center;
}

.logo-footer {
    max-width: 80px;
}

#menu-footer li a {
    font-size: 12px;
    padding: 5px 15px 5px 0;
}

.right-footer {
    padding-left: 0;
}

#post-content .article-content, #post-content .comments-content {
    font-size: 15px;
    line-height: 1.85em;
    padding-left:0;
}


/*
// CATEGORY
*/

.top-category {
    padding: 30px 0;
}

.title-section-cat {
    font-size: 30px;
    padding-top: 20px;
}

input#s {
    width: 100%;
    font-size: 18px;
}


}


@media only screen and (min-width: 890px) {

.left-section {
    width: 100%!important;
    display: table-cell;
    direction: ltr;
    float: none;
    vertical-align: top;
    padding-right: 25px;
}


.content-inner {
    width: 100%;
    display: table;
    table-layout: fixed;
}

#sidebar {
    display: table-cell;
    direction: ltr;
    float: none;
    width: 330px!important;
    padding-left: 30px;
}
}

@media only screen and (max-width: 1172px) {

#post-content .article-content .share {
    position: relative!important;
    top: 0!important;
    padding:15px 0;
}

.wrapper-share {
    position: relative;
    top: 0;    left: 0;
}

#post-content .article-content .share ul li {
    display: inline-block;
}

#post-content .content-inner {
    padding-top: 35px;
}

#post-content .article-content .share a {
    font-size: 20px;
}

#post-content .article-content .share ul li:first-child a {
    padding-left: 0;
    margin-left: 0;
}
}

@media only screen and (max-width: 1000px) {

.subscribe-mini {
    display: none;
}
}

@media only screen and (max-width: 767px) {

#charts-section .item {
    float: none;
    width: 100%;    padding: 10px;
}
}
